/* @group essential styles */

/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 1.0;
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em;
	padding: 1px;
	border: 1px solid #666;
	background-color: #000;
}

.sf-menu ul li {
	width: inherit;
}

.sf-menu li:hover {
	visibility: inherit;
/

* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float: left;
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 10px;
	top: 48px;


/* match top ul list item height */
	z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em;
	/

* match ul width */
	top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em;
	/

* match ul width */
	top: 0;
}

/* @end */

/* @group skin */

/*** DEMO SKIN ***/

.sf-menu {
	float: left;
	margin-bottom: 1em;
}

.sf-menu li a {
	
}

.sf-menu li li a {
	text-decoration: none;
	font: 11px/1.5 "Droid Sans", "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: .2em .4em;
	border: 1px solid #000;
}

.sf-menu a, .sf-menu a:visited {
	

/* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}

.sf-menu li {
	
}

.sf-menu li li {
	background: #000;
}

.sf-menu li li li {
}

.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	border: 1px solid #336699;
	background: #003366 url(ui-hfm/images/ui-bg_highlight-soft_40_003366_1x100.png) 50% 50% repeat-x;
	color: #ffffff;
}

/* @end */

/* @group arrows */

/*** arrows **/

.sf-menu a.sf-with-ul {
	min-width: 1px;
/* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em;
	/* IE

6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	/*background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/
/* 8-bit ind

exed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {
	

/* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px;
/*

use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;


/* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;


/* arrow hovers for modern browsers*/
}

/* @end */